RubyGems Navigation menu

mongoid-sadstory 0.0.2

This is a sad story - mongoid maintainers decided to drop support for multi paramter fields in mongoid 4.x, leaving it to ActiveSupport/ActiveModel and rails. Sadly there was no extraction ready after ror 4.x was released and since mongoid 4.x was the only version working with ror 4.x series this meant you could not update your application from ror 3.x to 4.x if you were using mongoid and you had date/time/datetime fields somewhere in your application. That's just sad. What I did is just extracted our hacks to make multiparams working again. Make sure your specs are passing before using this in prod systems...

Versions:

  1. 0.0.2 - March 6, 2014 (8 KB)
  2. 0.0.1 - November 13, 2013 (8 KB)

Runtime Dependencies:

Authors:

  • Marcin Stecki

Owners:

C8d4fdff68a7ea534cd38711533730bd

Total downloads 3,439

For this version 2,750

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'mongoid-sadstory', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install mongoid-sadstory = Copy to clipboard Copied!

Links: